bootstrap	digest>=20010302	../../pkgtools/digest
tool	cmake>=2.8.1nb1	../../devel/cmake
tool	pkgconf-[0-9]*	../../devel/pkgconf
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	swi-prolog-lite>=8.0.1	../../lang/swi-prolog-lite
full	openjdk8>=1.8.0	../../lang/openjdk8
full	gmp>=5.0.1	../../devel/gmp
